/**
Theme Name: IZI
Author: IZIDecor
Author URI: https://konexion.vn
Description: Customized theme for IZIDecor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: izi
Template: astra
*/

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

.hotline-support {
    z-index: 9;
    right: 20px;
    width: 44px;
    height: 44px;
    bottom: 100px;
    cursor: pointer;
    position: fixed;
    font-size: 20px;
    color: #fff;
    line-height: 42px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid transparent;
    box-shadow: 0 0 9px rgba(48,48,48,.25);
    background: #ed1c24;
    z-index: 1000;
}

.hotline-support a {
	color: #fff; 
}

.hotline-support:hover {
	background: #222; 
}


.ast-desktop .ast-mm-widget-content .ast-mm-widget-item {
	padding: 0px 0 10px 0 !important;
}

.widget_nav_menu li {
	margin-bottom: 10px;
}

.footer-add li {
	margin-bottom: 5px;
}

.widget-title {
	font-weight: 600;
	font-size: 18px;
}

strong {
	font-weight: 600;
}

.wp-caption-text {
	font-style: italic;
	text-align: justify;
}

p {
	text-align: justify;
}

.ast-single-post .entry-title, .entry-content h6 {
	text-align: justify;
}

.single .entry-header {
	margin-bottom: 5px;
}

a.button.product_type_simple {
	display: none;
} 

a.ast-button {
	font-size: 14px;
	font-weight: 600;
	padding-top: 5px;
	padding-bottom: 5px;
}

td.woocommerce-product-attributes-item__value {
	padding-left: 10px!important;
	padding-right: 10px!important;
}

.woocommerce table.shop_attributes td {
	font-style: normal!important;
	font-weight: 200;
}

.woocommerce table.shop_attributes th {
	width: 35%!important;
}

span.product-title {
	text-transform: uppercase;
}

ul.product-categories {
	margin-left: 0px!important;
	margin-bottom: 0px!important;
}

li.cat-item {
 list-style-type: none;
}

li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term {
	line-height: 25px;
}

li.widget.widget_media_image {
	list-style: none;
}

li.widget.widget_media_image img {
	width: 100%;
}

p.woocommerce-mini-cart__buttons.buttons {
	margin-top: 20px;
}

a.button.wc-forward, a.button.checkout.wc-forward {
	color: #fff;
	margin-right: 5px;
	font-size: 14px;
	font-weight: 600;
}

.elementor-widget:not(:last-child) {
	margin-bottom: 10px;
}

.elementor-popup-modal .dialog-close-button {
	background-color: rgba(255,255,255,0.7);
}

.elementor-popup-modal .dialog-close-button:hover {
	color: #ed1c24;
}

.dialog-close-button {
	font-size: 20px!important;
	margin-top: 0px!important;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	margin-bottom: 5px!important;
	margin-top: 20px;
}

span.after-sharing-box {
	margin: 10px 0px;
	border-bottom: 1px solid #eee;
	width: 100%;
	display: block;
}